Monday December 4, 2017

Apple Security Vulnerability Announced

A serious vulnerability was discovered last week on Apple computers running the latest version of MacOS X (High Sierra 10.13). Essentially, it lets hackers access the Root (or "admin") account on these computers without a password. Not good.

If you're running MacOS X (High Sierra 10.13) at home, apply Apple's software update as soon as you can. Our UD computers have had this update automatically applied, so no worries on that end.

If you have any questions, give the IT Service Center a call: 937-229-3888.

Previous Post

Next Post

Suggested Links

Social Media